/*     938885 : 한줄 텍스트      */
.bg02 {padding:40px 10px; background-image:url('/img_up/shop_pds/bareuntop13/build/option/01_bg1699407667.png'); background-repeat: no-repeat;   background-position: center right; }
.text__634045__ {width:100%;}
.text__634045__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
.text__634045__ p span {display: block; margin: 0px 0 20px 0;}
.text__634045__ p font {color:#3293da; font-weight:800;}

.text__634045__>div {display:flex; align-items: center; justify-content: space-between; flex-wrap: wrap; gap:20px;}
.text__634045__>.txt02 {flex-direction: column; margin-top:30px;}

.text__634045__  .title02 {font-weight:800; font-size:24px; margin:0 0 10px 0; line-height:1.3em;}

.text__634045__ .pc {display:none; }
.text__634045__ .mb {display:block;}

@media all and (min-width:1024px){
.bg02 {padding:120px 0;}
.text__634045__ {width:1240px; margin:0 auto;}
.text__634045__ p {font-size:20px}

.text__634045__>.txt02 {flex-direction: row-reverse; margin-top:90px;}

.text__634045__ .title02 { font-size:36px; margin: 0px 0 20px 0;}

.text__634045__ .pc {display:block;}
.text__634045__ .mb {display:none; }
}

/*     938895 : 한줄 텍스트      */
.bg03 {background-image:url('/img_up/shop_pds/bareuntop13/build/option/02_bg_m1699411402.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 58px 15px 42px; background-size: cover;}

.bg03 .top_title p { padding:0; font-weight:800; font-size:24px; color: transparent;  line-height: 1.3em; text-transform:uppercase;margin:0; margin-top:10px; background: linear-gradient(to right top, #3293da, #1946ac); -webkit-background-clip: text;}

.bg03 .text__634415__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em;}
.bg03  .text__634415__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.bg03  .mm {display:block;}
.bg03  .pc {display:none;}

@media all and (min-width:1024px){
.bg03 {background-image:url('/img_up/shop_pds/bareuntop13/build/option/02_bg1699411401.png');  padding: 270px 0;  background-position: center center; position: relative;}

.bg03 .txt {width:1240px; margin:0 auto; position: absolute;  right: 0;  top: 220px;}
.bg03 .top_title p { font-size:40px;}
.bg03  .text__634415__ p {font-size:24px; padding:0;}

.bg03 .pc {display:block;}
.bg03 .mm {display:none;}
}

/*     938905 : 한줄 텍스트      */
.text__634445__ {padding:40px 0 0;}
.text__634445__>.txt {display:flex; justify-content: center; flex-wrap: wrap; gap:20px;}
.text__634445__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}
.text__634445__ img {border-radius: 15px;}

.text__634445__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center;}
.text__634445__  .title02 {font-weight:800; font-size:24px; text-align: center; margin-bottom:40px;}
.text__634445__ .point {margin-top: 10px;}
.text__634445__ .sub_title {font-weight:700; font-size:18px; line-height:1em; padding:0px 0 10px; display: flex; align-items: center; margin-top: -15px;}
.text__634445__ .sub_title span { font-size:14px; color:#fff; background:#7c2e63; font-weight:300; border-radius: 50px; padding:3px 20px; margin-left:20px;}

.text__634445__ .pc {display:none; height:104px; height: auto;}
.text__634445__ .mb {display:block;}

@media all and (min-width:1024px){
.text__634445__ {padding:120px 0 0;}
.text__634445__>.txt {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}
.text__634445__ p {font-size:20px}

.text__634445__ .title01 {font-size:20px}
.text__634445__ .title02 { font-size:36px; margin-bottom:40px;}
.text__634445__ .point {margin-top: 20px;}
.text__634445__ .sub_title {font-size:26px; padding:0px 0 15px;}
.text__634445__ .sub_title span { font-size:20px;}

.text__634445__ .pc {display:block;}
.text__634445__ .mb {display:none;}
}

/*     944535 : 장문 텍스트      */
.textarea__944535__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/bareuntop13/build/option/bg01172405706516.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__944535__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__944535__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; tex}
.textarea__944535__ p span {font-weight:700; color:#3293da;}
.textarea__944535__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__944535__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__944535__ .pc {display:none;}
.textarea__944535__ .mb {display:block;}

.textarea__944535__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__944535__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__944535__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__944535__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__944535__ {padding:120px 0 120px;}
	.textarea__944535__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__944535__ p {font-size:20px;}
	.textarea__944535__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__944535__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__944535__ .pc {display:block;}
	.textarea__944535__ .mb {display:none;}
}

